/* Whole */
a {
    transition: none 0s ease 0s ;
}



/* h1 choose language area */
.el_ttlLv1_wrap {
	position:relative;  
}

.el_ttlLv1_wrap a {
	position: absolute;
	top: 13px;
	right: 0px;
}

.el_ttlLv1_wrap2 {
	position:relative;  
}

.el_ttlLv1_wrap2 a {
	position: relative;
	top: 0px;
	float:right;
}

@media screen and (max-width: 1007px) {
	.el_ttlLv1_wrap h1 {
		padding-top: 50px;
	}

	.el_ttlLv1_wrap a {
		float:left;
		right: auto;
	}

	.el_ttlLv1_wrap2 h1 {
		padding-top: 50px;
	}

	.el_ttlLv1_wrap2 a {
		float:left;
		right: auto;
	}

}

@media screen and (max-width: 647px) {

	.el_ttlLv1_wrap a.el_btn, .el_ttlLv1_wrap a.el_btn.el_btn_large {
		display: inline-block;
		font-size: 14px;
		padding: 11px 13px;
	}

	.el_ttlLv1_wrap a.el_btn.el_btn_small {
		font-size: 12px;
		padding: 7px 10px;
	}

	.el_ttlLv1_wrap2 a.el_btn, .el_ttlLv1_wrap a.el_btn.el_btn_large {
		display: inline-block;
		font-size: 14px;
		padding: 11px 13px;
	}

	.el_ttlLv1_wrap2 a.el_btn.el_btn_small {
		font-size: 12px;
		padding: 7px 10px;
	}

}



/* h1 */
.el_ttlLv1_ir {
	border-bottom: 3px solid #dce6f0;
	padding-bottom: 10px
}



/* Menu button area */
@media screen and (max-width: 647px) {
	body.pg_pressTop .ly_main .un_seminartop .el_colUnitArea .el_colHalf_one.hlt_btm {
		margin-top: 30px;
	}
}

.el_menu_icon {
	height:70px;
	display: table-cell;
	width: 85px;
}

.el_menu_icon_message {
	background-image: url("/wp-content/uploads/images/ir/management/icon_message.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_message:hover .el_menu_icon_message {
	background-image: url("/wp-content/uploads/images/ir/management/icon_message_white.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_icon_governance {
	background-image: url("/wp-content/uploads/images/ir/management/icon_governance.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_message:hover .el_menu_icon_governance {
	background-image: url("/wp-content/uploads/images/ir/management/icon_governance_white.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_icon_business {
	background-image: url("/wp-content/uploads/images/ir/management/icon_business.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_message:hover .el_menu_icon_business {
	background-image: url("/wp-content/uploads/images/ir/management/icon_business_white.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_icon_results {
	background-image: url("/wp-content/uploads/images/ir/library/icon_results.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_message:hover .el_menu_icon_results {
	background-image: url("/wp-content/uploads/images/ir/library/icon_results_white.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_icon_securities {
	background-image: url("/wp-content/uploads/images/ir/library/icon_securities.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_message:hover .el_menu_icon_securities {
	background-image: url("/wp-content/uploads/images/ir/library/icon_securities_white.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_icon_material {
	background-image: url("/wp-content/uploads/images/ir/library/icon_material.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_message:hover .el_menu_icon_material {
	background-image: url("/wp-content/uploads/images/ir/library/icon_material_white.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_icon_old_material {
	background-image: url("/wp-content/uploads/images/ir/library/icon_old_material.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_message:hover .el_menu_icon_old_material {
	background-image: url("/wp-content/uploads/images/ir/library/icon_old_material_white.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_icon_overview {
	background-image: url("/wp-content/uploads/images/ir/stock/icon_overview.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_message:hover .el_menu_icon_overview {
	background-image: url("/wp-content/uploads/images/ir/stock/icon_overview_white.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_icon_meeting {
	background-image: url("/wp-content/uploads/images/ir/stock/icon_meeting.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_message:hover .el_menu_icon_meeting {
	background-image: url("/wp-content/uploads/images/ir/stock/icon_meeting_white.png");
	background-repeat: no-repeat;
	background-size: 70px 70px;
}

.el_menu_textarea {
	display:table-cell;
	vertical-align:top;
}

.el_menu_title {
	position:relative;
	display:inline-block;
	padding-right:10px;
	line-height:1;
	vertical-align:top;
}

.el_menu_title:after {
	border-right: 2px solid #0b52a4;
	border-top: 2px solid #0b52a4;
	bottom: 0;
	content: "";
	height: 8px;
	margin: -4px 0 0 0;
	position: absolute;
	right: 0;
	top: 50%;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	width: 8px;
}

.el_menu_description {
	font-size:85%;
	margin-top:0.75em;
	color:#323c46;
	line-height:1.4;
}

.el_menu_message:hover .el_menu_description {
	color:#ffffff;
}

.el_menu_message:hover .el_menu_title:after {
	border-right: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
}

.el_menu_description:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}